<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="UTF-8">
<title><?php the_title(); ?></title>
<meta name="robots" content="noindex,nofollow">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="format-detection" content="telephone=no, email=no">
<meta name="Keywords" content="">
<meta name="Description" content="">
<link href="<?php echo esc_url ( get_stylesheet_directory_uri() ); ?>/style.css" rel="stylesheet" type="text/css" />
<script src="<?php echo esc_url ( get_template_directory_uri() ); ?>/js/jquery-1.8.2.min.js"></script>
<script src="<?php echo esc_url ( get_template_directory_uri() ); ?>/js/free1-tmp.js"></script>

</head>
<body>
<div id="wrapper">

<!-- ヘッダー -->
<header>
<a href="<?php bloginfo('url'); ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/logo.gif" width="222px" height="33px" /></a>
<h1><?php bloginfo('name'); ?>・キャッチコピー</h1>
<div id="i-btn">
<img src="<?php echo get_template_directory_uri(); ?>/images/icon6.gif" width="75px" height="75px" />
</div>

<nav class="h-nav">
<ul>
<li><a href="<?php bloginfo('url'); ?>">Home</a></li>
<li><a href="<?php bloginfo('url'); ?>">List1</a></li>
<li><a href="<?php bloginfo('url'); ?>">List2</a></li>
<li><a href="<?php bloginfo('url'); ?>">List3</a></li>
</ul>
</nav>
<?php wp_head(); ?>
</header>

<!-- コンテンツエリア -->
<div id="contents-area">

<!-- メインコンテンツ -->
<main>
<section class="entry-block">
<h2><?php the_title(); ?></h2>
<article class="entry-a">
<?php if(have_posts()):while(have_posts()):the_post();?>
<?php the_content(); ?>
<?php endwhile;endif;?>
</article>
</section>
</main>

<!-- サイドメニュー -->
<nav class="menu-block">
<h3><img src="<?php echo get_template_directory_uri(); ?>/images/icon5.gif" width="25px" height="25px" alt="関連記事" /><?php $cat = get_the_category(); $cat = $cat[0]; { echo $cat->cat_name; } ?>・関連記事</h3>

<?php
foreach((get_the_category()) as $cat) {
$catid = $cat->cat_ID ;
break ;
}
$get_posts_parm = "'numberposts=5&category=" . $catid . "'";
?>
<?php $posts = get_posts($get_posts_parm); ?>
<?php foreach($posts as $post): ?>
<article class="entry-nav">
<a href="<?php the_permalink(); ?>">
<?php the_post_thumbnail(array(160,120)); ?></a>
<p><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></p>
</article>
<?php endforeach; ?>
</nav>

</div><!-- contents-area end -->

<footer>
<div class="f-block">
<h4>フッターカテゴリー</h4>
<ul>
<li><a href="<?php bloginfo('url'); ?>">リスト1</a></li>
<li><a href="<?php bloginfo('url'); ?>">リスト2</a></li>
<li><a href="<?php bloginfo('url'); ?>">リスト3</a></li>
<li><a href="<?php bloginfo('url'); ?>">リスト4</a></li>
</ul>
</div>

<div class="f-block">
<h4>フッターカテゴリー</h4>
<ul>
<li><a href="<?php bloginfo('url'); ?>">リスト1</a></li>
<li><a href="<?php bloginfo('url'); ?>">リスト2</a></li>
<li><a href="<?php bloginfo('url'); ?>">リスト3</a></li>
<li><a href="<?php bloginfo('url'); ?>">リスト4</a></li>
</ul>
</div>

<div class="f-block">
<h4>フッターカテゴリー</h4>
<ul>
<li><a href="<?php bloginfo('url'); ?>">リスト1</a></li>
<li><a href="<?php bloginfo('url'); ?>">リスト2</a></li>
<li><a href="<?php bloginfo('url'); ?>">リスト3</a></li>
<li><a href="<?php bloginfo('url'); ?>">リスト4</a></li>
</ul>
</div>
</footer>

<div id="copy"><p>CopyRight (C) 2017 <?php bloginfo('name'); ?> All rights reserved.</p></div>
</div><!-- wrapper end -->
<?php wp_footer(); ?>
</body>
</html>