<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="UTF-8">
<title><?php single_cat_title(); ?></title>
<meta name="robots" content="noindex,nofollow">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="format-detection" content="telephone=no, email=no">
<link href="<?php echo esc_url ( get_stylesheet_directory_uri() ); ?>/style.css" rel="stylesheet" type="text/css" />
<script src="<?php echo esc_url ( get_template_directory_uri() ); ?>/js/jquery-1.8.2.min.js"></script>
<script src="<?php echo esc_url ( get_template_directory_uri() ); ?>/js/free1-tmp.js"></script>
</head>
<body>
<div id="wrapper">

<!-- ヘッダー -->
<header>
<a href="<?php bloginfo('url'); ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/logo.gif" width="222px" height="33px" /></a>
<h1>サイト名・キャッチコピー</h1>
<div id="i-btn">
<img src="<?php echo get_template_directory_uri(); ?>/images/icon6.gif" width="75px" height="75px" />
</div>

<nav class="h-nav">
<ul>
<li><a href="<?php bloginfo('url'); ?>">Home</a></li>
<li><a href="<?php bloginfo('url'); ?>">List1</a></li>
<li><a href="<?php bloginfo('url'); ?>">List2</a></li>
<li><a href="<?php bloginfo('url'); ?>">List3</a></li>
</ul>
</nav>
<?php wp_head(); ?>
</header>

<!-- コンテンツエリア -->
<div id="contents-area">

<!-- メインコンテンツ お知らせ -->
<main>

<!-- メインコンテンツ 人気 -->
<section class="category-block">
<h2><?php single_cat_title(); ?>記事一覧</h2>

<?php
foreach((get_the_category()) as $cat) {
$catid = $cat->cat_ID ;
break ;
}
$get_posts_parm = "'numberposts=50&category=" . $catid . "'";
?>
<?php $posts = get_posts($get_posts_parm); ?>
<?php foreach($posts as $post): ?>
<article class="cate-a">
<a href="<?php the_permalink(); ?>">
<?php the_post_thumbnail(array(200,150)); ?></a>
<p><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></p>
</article>
<?php endforeach; ?>
</section>
</main>

<!-- サイドメニュー -->
<div class="side-block">
<aside class="pr1">
<img src="<?php echo get_template_directory_uri(); ?>/images/pr1.jpg" alt="サイドメニュー画像1">
</aside>

<nav class="side-cate">
<h3><img src="<?php echo get_template_directory_uri(); ?>/images/icon4.gif" width="25px" height="25px" alt="カテゴリ" />カテゴリー</h3>
<ul>
<?php wp_list_categories('title_li='); ?>
</ul>
</nav>

<aside class="pr2">
<img src="<?php echo get_template_directory_uri(); ?>/images/pr2.jpg" alt="">
<img src="<?php echo get_template_directory_uri(); ?>/images/pr2.jpg" alt="">
<img src="<?php echo get_template_directory_uri(); ?>/images/pr2.jpg" alt="">
</aside>
</div><!-- side-block end -->

</div><!-- contents-area end -->

<footer>
<div class="f-block">
<h4>フッターカテゴリー</h4>
<ul>
<li><a href="<?php bloginfo('url'); ?>">リスト1</a></li>
<li><a href="<?php bloginfo('url'); ?>">リスト2</a></li>
<li><a href="<?php bloginfo('url'); ?>">リスト3</a></li>
<li><a href="<?php bloginfo('url'); ?>">リスト4</a></li>
</ul>
</div>

<div class="f-block">
<h4>フッターカテゴリー</h4>
<ul>
<li><a href="<?php bloginfo('url'); ?>">リスト1</a></li>
<li><a href="<?php bloginfo('url'); ?>">リスト2</a></li>
<li><a href="<?php bloginfo('url'); ?>">リスト3</a></li>
<li><a href="<?php bloginfo('url'); ?>">リスト4</a></li>
</ul>
</div>

<div class="f-block">
<h4>フッターカテゴリー</h4>
<ul>
<li><a href="<?php bloginfo('url'); ?>">リスト1</a></li>
<li><a href="<?php bloginfo('url'); ?>">リスト2</a></li>
<li><a href="<?php bloginfo('url'); ?>">リスト3</a></li>
<li><a href="<?php bloginfo('url'); ?>">リスト4</a></li>
</ul>
</div>
</footer>

<div id="copy"><p>CopyRight (C) 2017 <?php bloginfo('name'); ?> All rights reserved.</p></div>
</div><!-- wrapper end -->
<?php wp_footer(); ?>
</body>
</html>